RubyGems Navigation menu

fog-google 0.5.2

This library can be used as a module for `fog` or as standalone provider to use the Google in applications.

Versions:

  1. 0.5.2 - January 13, 2017 (134 KB)
  2. 0.5.1 - January 12, 2017 (134 KB)
  3. 0.5.0 - December 24, 2016 (132 KB)
  4. 0.4.2 - October 28, 2016 (129 KB)
  5. 0.4.1 - October 11, 2016 (129 KB)
Show all versions (21 total)

Authors:

  • Nat Welch, Daniel Broudy, Isaac Hollander McCreery, Dean Putney

Owners:

391f7ae8dd8c10dc323b7fbfe55b71a2D29706fa812b0098170854745c4f6acd229e3746f6f5100c1d7d5d7a8a5b82d514e46291171dcb3f151e37951a1f6b82B12417d49bfe047d4a15354bf42c3ec551454a423312d122368d932d5a08b10eBa0cda1ed46ebd1377f6b1ece29b4b09

SHA 256 checksum:

36e4f91033dccac50be4155cd24fdd631fda88fbeb39f02dba10863fc84b9a8d

Total downloads 6,472,783

For this version 22,562

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: